
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 7930px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: #000000; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none repeat-x scroll center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 8110px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 8110px; min-height: 8110px; }
#wb_element_instance47 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 305; }
#wb_element_instance47 > .wb_shp { display: block; background-color: #000000; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance47 > .wb_shp:before { background: transparent url("../gallery_gen/328a1205883be17076b81c45f3f11d56.jpg") no-repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance48 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance48 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance48 .btn-collapser:hover { background-color: #000000; border-color: #8a0b0b; }
#wb_element_instance48 .btn-collapser:hover > .icon-bar { background-color: #8a0b0b; }
#wb_element_instance48 { top: 0px; left: 0; right: 0; min-height: 29px; height: 29px; display: block; z-index: 1613; }
#wb_element_instance48 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance48 > ul { display: none; }
#wb_element_instance48.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance48.collapse-expanded > ul > li { display: block; }
#wb_element_instance48.collapse-expanded li > ul { position: static; }
#wb_element_instance48.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance48.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance48, #wb_element_instance48 ul { text-align: center; }
#wb_element_instance48 ul ul { background: #000000 none repeat right top; }
#wb_element_instance48 li { margin: 0px 20px 0px 20px; }
#wb_element_instance48 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance48 li.over > a, #wb_element_instance48 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #8a0b0b; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance48 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #8a0b0b; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance48:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance48:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance48:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; top: 15px; left: 0px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1542; }
#wb_element_instance50 { top: -230px; left: 0; right: 0; min-height: 160px; height: 160px; display: block; z-index: 174; }
#wb_element_instance50 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 160px; }
#wb_element_instance50 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; top: 60px; left: 0px; min-width: 320px; width: 320px; min-height: 224px; height: 224px; display: block; z-index: 171; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; top: 300px; left: 10px; min-width: 305px; width: 305px; min-height: 7560px; height: 7560px; display: block; z-index: 178; }
#wb_element_instance53 { top: 0px; left: 15px; min-width: 290px; width: 290px; min-height: 327px; height: 327px; display: block; z-index: 167; }
#wb_element_instance53 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 290px; height: 327px; }
#wb_element_instance53 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance54 { top: 290px; left: 0px; min-width: 320px; width: 320px; min-height: 7600px; height: 7600px; display: block; z-index: 260; }
#wb_element_instance54 > .wb_shp { display: block; background-color: transparent; border: 2px solid #ffffff; border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; width: 320px; height: 7600px; }
#wb_element_instance54 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance55 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 120px; left: 0px; min-width: 320px; width: 320px; min-height: 64px; height: 64px; display: block; z-index: 170; }
#wb_element_instance55 img { width: 320px; height: 65.866666666667px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance56 { top: 59px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 160px; }
	#wb_main { height: 5510px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 5750px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 5750px; min-height: 5750px; }
	#wb_element_instance47 { top: 0px; left: 0; right: 0; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance47 > .wb_shp { width: 100%; height: 160px; }
	#wb_element_instance48 { top: 0px; left: 0; right: 0; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance48 ul { background: #000000 none repeat right top; }
	#wb_element_instance48 .btn-collapser { display: none; }
	#wb_element_instance48 > ul { display: block; }
	#wb_element_instance49 { top: 18px; left: 0px; min-width: 262px; width: 262px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance50 { top: -230px; left: 0; right: 0; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance50 > .wb_shp { width: 100%; height: 160px; }
	#wb_element_instance51 { top: 50px; left: 134px; min-width: 500px; width: 500px; min-height: 196px; height: 196px; display: block; }
	#wb_element_instance52 { top: 200px; left: 41px; min-width: 685px; width: 685px; min-height: 5246px; height: 5246px; display: block; }
	#wb_element_instance53 { top: 34px; left: 0px; min-width: 767px; width: 767px; min-height: 950px; height: 950px; display: block; }
	#wb_element_instance53 > .wb_shp { width: 767px; height: 950px; }
	#wb_element_instance54 { top: 190px; left: 30px; min-width: 710px; width: 710px; min-height: 5280px; height: 5280px; display: block; }
	#wb_element_instance54 > .wb_shp { width: 710px; height: 5280px; }
	#wb_element_instance55 { top: 34px; left: 0px; min-width: 770px; width: 770px; min-height: 154px; height: 154px; display: block; overflow: hidden; }
	#wb_element_instance55 img { width: 770px; height: 158.49166666667px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance56 { top: 59px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 160px; }
	#wb_main { height: 5550px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 5790px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 5790px; min-height: 5790px; }
	#wb_element_instance47 { top: 0px; left: 0; right: 0; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance47 > .wb_shp { width: 100%; height: 160px; }
	#wb_element_instance48 { top: 0px; left: 0; right: 0; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance48 ul { background: #000000 none repeat right top; }
	#wb_element_instance48 .btn-collapser { display: none; }
	#wb_element_instance48 > ul { display: block; }
	#wb_element_instance49 { top: 18px; left: 0px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance50 { top: -230px; left: 0; right: 0; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance50 > .wb_shp { width: 100%; height: 160px; }
	#wb_element_instance51 { top: 50px; left: 140px; min-width: 680px; width: 680px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance52 { top: 260px; left: 53px; min-width: 885px; width: 885px; min-height: 5248px; height: 5248px; display: block; }
	#wb_element_instance53 { top: 0px; left: 0px; min-width: 991px; width: 991px; min-height: 977px; height: 977px; display: block; }
	#wb_element_instance53 > .wb_shp { width: 991px; height: 977px; }
	#wb_element_instance54 { top: 250px; left: 40px; min-width: 910px; width: 910px; min-height: 5260px; height: 5260px; display: block; }
	#wb_element_instance54 > .wb_shp { width: 910px; height: 5260px; }
	#wb_element_instance55 { top: 34px; left: 0px; min-width: 990px; width: 990px; min-height: 198px; height: 198px; display: block; overflow: hidden; }
	#wb_element_instance55 img { width: 990px; height: 203.775px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance56 { top: 59px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 160px; }
	#wb_main { height: 5200px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 5440px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 5440px; min-height: 5440px; }
	#wb_element_instance47 { top: 0px; left: 0; right: 0; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance47 > .wb_shp { width: 100%; height: 160px; }
	#wb_element_instance48 { top: 0px; left: 0; right: 0; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance48 ul { background: #000000 none repeat right top; }
	#wb_element_instance48 .btn-collapser { display: none; }
	#wb_element_instance48 > ul { display: block; }
	#wb_element_instance49 { top: 0px; left: 0px; min-width: 409px; width: 409px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance50 { top: -230px; left: 0; right: 0; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance50 > .wb_shp { width: 100%; height: 160px; }
	#wb_element_instance51 { top: 70px; left: 245px; min-width: 710px; width: 710px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance52 { top: 280px; left: 57px; min-width: 1085px; width: 1085px; min-height: 4868px; height: 4868px; display: block; }
	#wb_element_instance53 { top: 0px; left: 0px; min-width: 1199px; width: 1199px; min-height: 970px; height: 970px; display: block; }
	#wb_element_instance53 > .wb_shp { width: 1199px; height: 970px; }
	#wb_element_instance54 { top: 270px; left: 47px; min-width: 1103px; width: 1103px; min-height: 4890px; height: 4890px; display: block; }
	#wb_element_instance54 > .wb_shp { width: 1103px; height: 4890px; }
	#wb_element_instance55 { top: 34px; left: 0px; min-width: 1199px; width: 1199px; min-height: 236px; height: 236px; display: block; overflow: hidden; }
	#wb_element_instance55 img { width: 1199px; height: 247px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance56 { top: 59px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
